.emca{}#qslc{}#sfcnt{}
.A7Yvie{background:#fff;position:relative;border-radius:8px;}
.zGVn2e{display:flex;height:39px;z-index:3;}
.SDkEP{flex:1;display:flex;padding:7px 0 ;}
.gLFyf{line-height:25px;background-color:transparent;border:none;margin:0;padding:0 0 0 16px;font-size:16px;color:rgba(0,0,0,.87);word-wrap:break-word;outline:none;display:flex;flex:1;-webkit-tap-highlight-color:transparent;width:100%}
.gLFyf::-webkit-search-cancel-button{-webkit-appearance:none}
.a4bIc{display:flex;flex:1}
.dRYYxd{display:flex;flex:0 0 auto;margin:-7px 0;align-items:stretch;flex-direction:column}
.clear_button{display:flex;flex:1;color:#757575;cursor:pointer;font:27px/25px arial,sans-serif;align-items:center;padding:0 15px 0 5px;border:0;background:transparent}
.Tg7LZd{border-radius:0;-webkit-border-top-right-radius:8px;height:40px;width:40px;background-color:#3b78e7;border:1px solid #3367d6;flex:0 0 auto;padding:0}
.gBCQ5d{background:none;color:#fff;height:24px;width:24px;margin:auto}
.UUbT9{background:#fff;position:relative;text-align:left;margin-top:-1px;border:1px solid #ccc;border-radius:0 0 8px 8px;border-top-color:#d9d9d9;margin-left:-1px;z-index:989;cursor:default;-webkit-user-select:none}
.P1Ycoe{background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,rgba(255,255,255,1)));border-bottom-right-radius:8px;height:40px;position:absolute;pointer-events:none;right:0;top:0;width:24px;z-index:2}.z1asCe,.qa__svg-icon{display:inline-block;fill:currentColor;height:24px;line-height:24px;position:relative;width:24px}
.z1asCe svg,.qa__svg-icon svg{display:block;height:100%;width:100%}
